/* Kladovka Project                     */
/* (c)2005 Andrey Novikov aka alius / aliusmodi@mail.ru   */
/*                              */

html
  {
  overflow-x: auto; /* fixes MSIE scrollbar bug DO NOT REMOVE, has no effect in Mozilla, or Opera */
  }
body
 {
    font-family: verdana, helvetica, sans-serif;
    font-size: 9pt;    
    background: #E8E8EB;
  scrollbar-base-color: #9E9E9E;  
  scrollbar-face-color: #CECECE; 
  scrollbar-highlight-color: #9E9E9E; 
  scrollbar-shadow-color: #000000; 
  scrollbar-3dlight-color: #000000; 
  scrollbar-arrow-color: #7A7A7A; 
  scrollbar-track-color: #9E9E9E; 
  scrollbar-darkshadow-color: #9E9E9E;    
  }
form
  {
    padding: 0px;
    margin: 0px;
  }
td, td p, th, th p, li
  {
    font-family: verdana, helvetica, sans-serif;
    font-size: 9pt; 
  }
li.notes
  {
    font-size: 7pt;  
  }
th
  {
    background: #9E9E9E;
    border-bottom: #000000 1px solid;
    font-size: 13pt;
    font-weight: bold;
    color: #FFD400;
    padding-bottom: 3px;
  }
th.smallcaption
  {
    background: #9E9E9E;
    border-bottom: #000000 1px solid;
    font-size: 10pt;
    font-weight: bold;
    color: #FFD400;
    padding-bottom: 3px;
  }
#logo
  {
    background: #7A7A7A;
    text-align: center;
  }
.menu
  {
    font-size: 0pt;
    text-align: center;
    color: #000000;
    border: #000000 1px solid;
    background: #9E9E9E;   
  }
#submenu
  {
    border: 0px;
  }
.spacer
  {
    width: 1px;
    padding: 0px;
    border: 0px;
    background: #7A7A7A;
  }
.main
  {
    border-left: #000000 1px solid;
    border-right: #000000 1px solid;    
  }
#mainblock
  {
    padding-left:15px;
    padding-right:15px;
  }
.fileinfo
  {
    background: #CECECE;
    border: #000000 1px solid;
    padding: 0px;
    left-margin: 0px; 
  }
#fileinfobutton
  {
    border: 0px;
    background: #9E9E9E;
  }
#fileinfotitle
  {
    background: #9E9E9E;
    border-bottom: #000000 1px solid;
    font-size: 8pt;
    font-weight: bold;
    color: #FFD400;
    padding-left: 10px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
#fileinfotitlesize
  {
    font-size: 7pt;
    font-weight: normal;
    color: #5A5A5A;
  }
#username
  {
    font-size: 8pt;
    font-weight: normal;
    color: #5A5A5A;  
    padding: 0px 30px;
  }
#timestamp
  {
    font-size: 7pt;
    font-weight: normal;
    color: #5A5A5A;  
    padding: 0px 30px;
  }  
HR.commentseparator
  {
  margin: 0px;
  padding: 0px;
  color: #000000;
  size: 1px;
  }
input
  {
  background: #E8E8EB;
  border: 1px solid #000000;
  color: #000000;
  font-family: verdana, helvetica, sans-serif;
  font-size: 11px;
  margin: 5px 0px;
  padding: 2px;
  vertical-align: middle;
  }
textarea
  {
  background: #E8E8EB;
  border: 1px solid #000000;
  color: #000000;
  font-family: verdana, helvetica, sans-serif;
  font-size: 11px;
  margin: 5px 0px;
  padding: 2px;
  vertical-align: middle;
  }
select
  {
  background: #F8F8FB;
  border: 0px;  
  font-family: verdana, helvetica, sans-serif;
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  border: 1px solid #000000;  
  color: #000000; 
  }
#textbox
  {
  height: 20px;
  }  
#inputbox
  {
  height: 20px;
  margin: 10px; 
  }  
#inputboxbtn
  {
  background: #DEDEDE;  
  margin: 10px;
  margin-left: 0px;
  font-weight: bold;  
  height: 20px;  
  }
.footer
  {
    text-align: center;
    padding: 0px;
    border: #000000 1px solid;
    background: #9E9E9E;  
  }
td.footertext
  {
    font-size: 7pt;
    color: #5A5A5A;
  }
A
  {
    text-decoration: underline;
    color: #3790CC;
  }
A:hover
  {
    color: #E50000;
  }
A.menutext
  {
    font-family: Verdana, Arial Cyr;
    font-size: 8pt;
    text-decoration: none;
    color: #000000;
    white-space: nowrap;
    padding: 7px;
  }
A:hover.menutext
  {
    color: #FFD400;
    text-decoration: underline;
  }
A.footertext
  {
    font-family: Verdana, Arial Cyr;
    font-size: 7pt;
    text-decoration: none;
    color: #5A5A5A;
    white-space: nowrap;
  }
A:hover.footertext
  {
    color: #FFD400;
  }
A.fileinfolink
  {
    font-family: Verdana, Arial Cyr;
    font-size: 7pt;
    text-decoration: underline;
    color: #000000;
  }
A:hover.fileinfolink
  {
    color: #E50000;
  }
A.download
  {
    font-family: Verdana, Arial Cyr;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;    
    color: #000000;
  background: #DEDEDE;    
    border: #000000 1px solid;
    padding: 5px 10px;
  }
A:hover.download
  {
    color: #E50000;
  }
P
  {
    font-family: Verdana, Arial Cyr;
    font-size: 9pt;
    text-align: justify;  
    text-indent: 2em;
    margin: 10px 0px;
    
  }
P.fileinfotext
  {
    font-size: 8pt;
    text-indent: 1em;    
    padding-left:10px;
    padding-right:10px;    
    padding-top:5px;
    margin: 2px 0px;
  }
P.fileinfocomment
  {
    font-size: 7pt;
    text-indent: 1em;    
    padding-left:20px;
    padding-right:20px;    
    padding-top:5px;
    margin: 2px 0px;
  }
P.warningtext
  { 
    font-size: 8pt;
    color: #590000;
  }
P.container
  {
    text-align: center;   
  }
#emphasis
  {
    font-weight: bold;
  }
#asterisk
  {
    color: #E50000;
  }
H1
  {
    font-weight: bold;
    font-size: 16pt; 
    text-align: center;
  }
H1.error
  {
    margin: 10px;
    color: #E50000;
    font-weight: bold;
    font-size: 24pt; 
    text-align: center;
  }
H2
  {
    margin-top: 8px;
    font-weight: bold;
    font-size: 13pt;
    text-align: center;
  }
H3
  {
    margin-top: 6px;
    font-weight: bold;
    font-style: italic;
    font-size: 11pt; 
    text-align: left;
    margin: 10px 0px;
  }
H4
  {
    font-weight: bold;
    font-size: 11pt;
    text-align: left;
    margin: 10px 0px;    
  }
H5
  {
    font-weight: bold;
    font-style: italic;
    text-align: left;
    margin: 10px 0px;    
  }
H6 
  { 
    font-weight: bold;
    text-align: left;
    margin: 10px 0px;    
  }
A.dirinfolink
  {
    font-family: Verdana, Arial Cyr;
    font-size: 8pt;
    text-decoration: underline;
    color: #000000;
  }
A:hover.dirinfolink
  {
    color: #E50000;
  }
A.threadlink
  {
    font-family: Verdana, Arial Cyr;
    font-weight: bold;
    text-decoration: underline;
    color: #000000;
  }
A:hover.threadlink
  {
    color: #E50000;
  }
A.userlink
  {
    font-family: Verdana, Arial Cyr;
    font-weight: bold;
    font-size: 8pt;    
    text-decoration: none;
    color: #5A5A5A;
  }
A:hover.userlink
  {
    text-decoration: underline;
    color: #E50000;
  }
P.threadtext
  {
    font-family: Verdana, Arial Cyr;
    font-size: 9pt;
    text-align: justify;  
    text-indent: 0em;
    margin: 5px 0px;
  }
P.threadinfo
  {
    font-family: Verdana, Arial Cyr;
    font-size: 7pt;
    text-align: center;  
    text-indent: 0em;
    margin: 0px;
    margin-top: 10px;
  }
.threadpages
  {
    background: #CECECE;
    border: #000000 1px solid;
    padding: 0px;
    margin: 10px 0px; 
  }
#threadtimestamp
  {
    font-size: 7pt;
    font-weight: normal;
    color: #5A5A5A;  
    padding: 0px;
    white-space: nowrap;    
  }
#threadmessagepreview
  {
    font-size: 8pt;
    font-weight: normal;
    color: #5A5A5A;  
  }
.advert
  {
    background: #E8E8EB;
    border: #5F5F5F 1px dotted;
    padding: 2px;
    left-margin: 20px; 
  }

P.advertinfo
  {
    color: #7E7E7E;
    text-indent: 0em;
    margin: 0px;
    margin-top: 0px;
    margin-bottom: 3px;
    margin-left: 5px;
  }

P.advertfooter
  {
    color: #7E7E7E;
    text-indent: 0em;
    margin: 0px;
    margin-top: 0px;
    text-align: right;
  }

A.adverttitlelink
  {
    text-decoration: underline;
    color: #4F4F4F;
  }
A.advertfooterlink
  {
    font-family: Verdana, Arial Cyr;
    font-size: 7pt;
    text-decoration: underline;
    color: #4F4F4F;
  }
A:hover.advertfooterlink,A:hover.adverttitlelink
  {
    color: #E50000;
  }

P.hsplitter
  {
    text-indent: 0px;   
  }